UNKNOWN {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.c {
	CLEAR: both
}
.marb {
	MARGIN-BOTTOM: 10px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
BODY {
	TEXT-ALIGN: center;/* BACKGROUND-COLOR: #0066cc;*/ MARGIN: 0px auto; FONT-SIZE: 12px
}
A:link {
	COLOR: #069; TEXT-DECORATION: none
}
A:visited {
	COLOR: #069; TEXT-DECORATION: none
}
A:hover {
	COLOR: #666; TEXT-DECORATION: none
}
A:active {
	COLOR: #069; TEXT-DECORATION: none
}
.px10 {
	HEIGHT: 10px; CLEAR: both; OVERFLOW: hidden
}
#main {
	TEXT-ALIGN: left; BORDER-LEFT: #ffffff 8px solid; BACKGROUND-COLOR: #ffffff; MARGIN: 0px auto; WIDTH: 960px; HEIGHT: auto; OVERFLOW: hidden; BORDER-RIGHT: #ffffff 8px solid
}
.top {
	BACKGROUND: url(top_bg.jpg) no-repeat; HEIGHT: 96px; OVERFLOW: hidden
}
.logo {
	MARGIN: 15px 0px 5px; WIDTH: 302px; FLOAT: left; HEIGHT: 96px; OVERFLOW: hidden
}
.right_top {
	TEXT-ALIGN: right; LINE-HEIGHT: 20px; MARGIN: 8px 8px 0px 0px; WIDTH: 210px; ZOOM: 1; DISPLAY: inline; FLOAT: right; FONT-SIZE: 12px; OVERFLOW: hidden
}
.yuyan {
	TEXT-ALIGN: right; MARGIN-TOP: 40px; WIDTH: 180px; OVERFLOW: hidden
}
.yuyan DIV {
	WIDTH: 78px; FLOAT: left; HEIGHT: 19px; MARGIN-LEFT: 8px; OVERFLOW: hidden
}
.nav {
	LINE-HEIGHT: 42px; MARGIN-BOTTOM: 5px; HEIGHT: 42px
}
.nav_left {
	WIDTH: 5px; BACKGROUND: url(nav_left.gif) no-repeat; FLOAT: left; HEIGHT: 42px
}
.nav_right {
	WIDTH: 5px; BACKGROUND: url(nav_right.gif) no-repeat; FLOAT: right; HEIGHT: 42px
}
.nav_c {
	WIDTH: 950px; BACKGROUND: url(nav_bg.gif) repeat-x; FLOAT: left; HEIGHT: 42px; OVERFLOW: hidden
}
.nav_1 A {
	TEXT-ALIGN: center; WIDTH: 99px; DISPLAY: block; FLOAT: left; HEIGHT: 42px; FONT-SIZE: 14px; OVERFLOW: hidden; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.nav_1 A:hover {
	TEXT-ALIGN: center; WIDTH: 99px; DISPLAY: block; FLOAT: left; HEIGHT: 42px; FONT-SIZE: 14px; OVERFLOW: hidden; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.nav_1 A {
	LINE-HEIGHT: 42px; BACKGROUND: url(nav_r.gif) no-repeat right top; COLOR: #ffffff
}
.nav_2 A {
	
}
.nav_1 A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.nav_1 A:hover {
	BACKGROUND: url(nav_1.gif) no-repeat; COLOR: #194d7d
}
.nav_1 A:active {
	COLOR: #194d7d; TEXT-DECORATION: none
}
.main_left {
	MARGIN: 10px 0px; WIDTH: 274px; FLOAT: left; HEIGHT: auto; OVERFLOW: hidden
}
.left_1_t {
	PADDING-LEFT: 45px; BACKGROUND: url(left_1_tit.gif) no-repeat; HEIGHT: 35px; OVERFLOW: hidden
}
.left_1_c {
	BORDER-LEFT: #eee 1px solid; PADDING-BOTTOM: 8px; LINE-HEIGHT: 28px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; HEIGHT: auto; COLOR: #666; FONT-SIZE: 12px; OVERFLOW: hidden; BORDER-RIGHT: #eee 1px solid; PADDING-TOP: 8px
}
.left_1_b {
	MARGIN-BOTTOM: 10px; BACKGROUND: url(left_1_b.gif) no-repeat; HEIGHT: 4px; OVERFLOW: hidden
}
.left_1_tit {
	LINE-HEIGHT: 42px; FLOAT: left; COLOR: #194d7d; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.left_1_moer {
	TEXT-ALIGN: right; MARGIN: 18px 5px 0px 0px; FLOAT: right; FONT-SIZE: 12px
}
.left_2_t {
	BACKGROUND: url(left_2_tit.gif) no-repeat; HEIGHT: 33px; OVERFLOW: hidden
}
.left_2_c {
	BORDER-BOTTOM: #c5d8e6 1px solid; BORDER-LEFT: #c5d8e6 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: auto; OVERFLOW: hidden; BORDER-TOP: #c5d8e6 0px solid; BORDER-RIGHT: #c5d8e6 1px solid; PADDING-TOP: 8px
}
.left_2_c P {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 24px; PADDING-LEFT: 19px; PADDING-RIGHT: 19px; COLOR: #069; FONT-SIZE: 12px; PADDING-TOP: 5px
}
.left_2_tit {
	LINE-HEIGHT: 42px; FLOAT: left; COLOR: #069; MARGIN-LEFT: 25px; FONT-SIZE: 14px; FONT-WEIGHT: bold; _MARGIN-LEFT: 15px
}
.left_2_moer {
	TEXT-ALIGN: right; MARGIN: 15px 5px 0px 0px; FLOAT: right; FONT-SIZE: 12px
}
.right_1_moer {
	TEXT-ALIGN: right; MARGIN: 15px 5px 0px 0px; FLOAT: right; FONT-SIZE: 12px
}
.zycp {
	MARGIN: 0px 8px; FONT-SIZE: 12px; OVERFLOW: hidden
}
.zycp LI {
	LINE-HEIGHT: 27px; PADDING-LEFT: 12px; BACKGROUND: url(zycp_list.gif) no-repeat 0px 5px; OVERFLOW: hidden
}
.news_list {
	MARGIN: 8px
}
.news_list LI {
	BORDER-BOTTOM: #e5e5e5 1px dashed; LINE-HEIGHT: 24px; PADDING-LEFT: 16px; BACKGROUND: url(news_list.gif) no-repeat 0px 6px; FONT-SIZE: 12px; OVERFLOW: hidden
}
.news_list1 LI {
	BORDER-BOTTOM: #e5e5e5 1px dashed; LINE-HEIGHT: 24px; PADDING-LEFT: 16px; BACKGROUND: url(news_list.gif) no-repeat 0px 6px; FONT-SIZE: 12px; OVERFLOW: hidden
}
.news_list LI SPAN {
	WIDTH: 230px; FLOAT: left; HEIGHT: 24px; OVERFLOW: hidden
}
.main_right {
	MARGIN-TOP: 10px; WIDTH: 676px; FLOAT: right; HEIGHT: auto; OVERFLOW: hidden
}
.flash {
	MARGIN-BOTTOM: 10px; HEIGHT: 195px; OVERFLOW: hidden
}
.right_1_l {
	WIDTH: 406px; FLOAT: left; HEIGHT: auto; OVERFLOW: hidden
}
.right_1_l_t {
	BACKGROUND: url(right_1_l_t.gif) no-repeat; HEIGHT: 33px; OVERFLOW: hidden
}
.right_1_l_c {
	BORDER-BOTTOM: #c5d8e6 1px solid; BORDER-LEFT: #c5d8e6 1px solid; PADDING-BOTTOM: 8px; LINE-HEIGHT: 26px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; COLOR: #666; FONT-SIZE: 12px; OVERFLOW: hidden; BORDER-TOP: #c5d8e6 0px solid; BORDER-RIGHT: #c5d8e6 1px solid; PADDING-TOP: 8px
}
.right_1_l_c IMG {
	MARGIN: 0px 8px 0px 0px
}
.right_1_tit {
	LINE-HEIGHT: 42px; DISPLAY: inline; FLOAT: left; COLOR: #fff; MARGIN-LEFT: 30px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.right_1_r {
	WIDTH: 260px; FLOAT: right; HEIGHT: auto; OVERFLOW: hidden
}
.right_1_r_t {
	BACKGROUND: url(right_1_r_t.gif) no-repeat; HEIGHT: 33px; OVERFLOW: hidden
}
.news_list1 LI SPAN {
	WIDTH: 155px; FLOAT: left; HEIGHT: 24px; OVERFLOW: hidden
}
.news_list1 LI {
	COLOR: #ccc
}
.right_2_t {
	BACKGROUND: url(right_2_t.gif) no-repeat; HEIGHT: 33px; OVERFLOW: hidden
}
.right_2_c {
	BORDER-BOTTOM: #c5d8e6 1px solid; BORDER-LEFT: #c5d8e6 1px solid; PADDING-BOTTOM: 10px; LINE-HEIGHT: 22px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: auto; FONT-SIZE: 12px; OVERFLOW: hidden; BORDER-TOP: #c5d8e6 0px solid; BORDER-RIGHT: #c5d8e6 1px solid; PADDING-TOP: 10px
}
.right_2_tit {
	LINE-HEIGHT: 33px; DISPLAY: inline; FLOAT: left; COLOR: #194d7d; MARGIN-LEFT: 45px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.right_cp {
	TEXT-ALIGN: center; LINE-HEIGHT: 22px; WIDTH: 112px; FLOAT: left; HEIGHT: auto; FONT-SIZE: 12px
}
.right_cp IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; WIDTH: 87px; PADDING-RIGHT: 3px; HEIGHT: 89px; OVERFLOW: hidden; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 3px
}
.right_3_tit {
	LINE-HEIGHT: 33px; DISPLAY: inline; FLOAT: left; COLOR: #194d7d; MARGIN-LEFT: 30px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.right_3 {
	WIDTH: 333px; FLOAT: left; HEIGHT: auto; OVERFLOW: hidden
}
.right_3_t {
	BACKGROUND: url(right_3_1_t.gif) no-repeat; HEIGHT: 33px; OVERFLOW: hidden
}
.right_3_c {
	BORDER-BOTTOM: #c5d8e6 1px solid; BORDER-LEFT: #c5d8e6 1px solid; PADDING-BOTTOM: 8px; LINE-HEIGHT: 22px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: auto; COLOR: #ccc; FONT-SIZE: 12px; OVERFLOW: hidden; BORDER-TOP: #c5d8e6 0px solid; BORDER-RIGHT: #c5d8e6 1px solid; PADDING-TOP: 8px
}
.right_3_c SPAN {
	WIDTH: 235px; FLOAT: left
}
.index_ad {
	WIDTH: 676px; MARGIN-BOTTOM: 10px; HEIGHT: 100px; CLEAR: both; OVERFLOW: hidden
}
.links {
	BORDER-BOTTOM: #c5d8e6 1px solid; BORDER-LEFT: #c5d8e6 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 27px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; HEIGHT: auto; CLEAR: both; FONT-SIZE: 12px; OVERFLOW: hidden; BORDER-TOP: #c5d8e6 1px solid; BORDER-RIGHT: #c5d8e6 1px solid; PADDING-TOP: 0px
}
.div11 {
	BACKGROUND-COLOR: #c5d8e6; WIDTH: 960px; HEIGHT: 2px; CLEAR: both; OVERFLOW: hidden
}
.Copyright {
	TEXT-ALIGN: center; PADDING-BOTTOM: 20px; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #eeeeee; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; COLOR: #666; CLEAR: both; FONT-SIZE: 12px; BORDER-TOP: #0066cc 3px solid; PADDING-TOP: 20px
}
.right_tit {
	BACKGROUND: url(right_tit.gif) no-repeat; HEIGHT: 33px; OVERFLOW: hidden
}
.right_content {
	BORDER-BOTTOM: #c5d8e6 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #c5d8e6 1px solid; PADDING-BOTTOM: 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: auto; OVERFLOW: hidden; BORDER-TOP: #c5d8e6 0px solid; BORDER-RIGHT: #c5d8e6 1px solid; PADDING-TOP: 30px
}
.right_content1 {
	BORDER-BOTTOM: #c5d8e6 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #c5d8e6 1px solid; PADDING-BOTTOM: 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 600px; OVERFLOW: hidden; BORDER-TOP: #c5d8e6 0px solid; BORDER-RIGHT: #c5d8e6 1px solid; PADDING-TOP: 30px
}
.right_content P {
	TEXT-ALIGN: left; LINE-HEIGHT: 26px; MARGIN: 30px; COLOR: #666; FONT-SIZE: 14px
}
.right_content .cpjj {
	TEXT-ALIGN: left; LINE-HEIGHT: 22px; MARGIN: 0px 30px; COLOR: #666; FONT-SIZE: 12px; OVERFLOW: hidden
}
.right_content .cpjj1 {
	MARGIN: 20px auto 0px; OVERFLOW: hidden
}
.right_chanpin {
	MARGIN: 8px 0px
}
.left_5_moer {
	TEXT-ALIGN: right; MARGIN: 12px 5px 0px 0px; FLOAT: right; FONT-SIZE: 12px
}
.page {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; HEIGHT: 40px; CLEAR: both; FONT-SIZE: 12px; OVERFLOW: hidden
}
.page FONT {
	COLOR: #f00; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.right_news_t {
	MARGIN: 19px auto 0px; WIDTH: 598px; BACKGROUND: url(right_news_tit.gif) no-repeat; HEIGHT: 32px; OVERFLOW: hidden
}
.right_content UL {
	MARGIN: 2px 34px 8px; FONT-SIZE: 12px
}
.right_content UL LI {
	BORDER-BOTTOM: #eee 1px double; TEXT-ALIGN: left; LINE-HEIGHT: 28px; PADDING-LEFT: 30px; ZOOM: 1; BACKGROUND: url(news_list1.gif) no-repeat 5px 5px; COLOR: #ccc
}
.right_content UL LI SPAN {
	WIDTH: 510px; FLOAT: left
}
.right_news_t1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 32px; MARGIN: 19px auto 0px; WIDTH: 638px; BACKGROUND: #f5f5f5; HEIGHT: 32px; OVERFLOW: hidden
}
.right_news_tb {
	TEXT-ALIGN: center; MARGIN: 5px 0px; COLOR: #999; FONT-SIZE: 12px; OVERFLOW: hidden
}
.right_news_content {
	TEXT-ALIGN: left; LINE-HEIGHT: 24px; MARGIN: 15px 45px; MIN-HEIGHT: 500px; FONT-SIZE: 12px; OVERFLOW: hidden
}
.mess_tit {
	BORDER-BOTTOM: #ccc 1px dashed; TEXT-ALIGN: right; LINE-HEIGHT: 30px; MARGIN: 20px 40px 0px; PADDING-LEFT: 30px; BACKGROUND: url(mess.gif) no-repeat 5px 5px; HEIGHT: 30px; FONT-SIZE: 12px; OVERFLOW: hidden
}
.mess_tit SPAN {
	TEXT-ALIGN: left; LINE-HEIGHT: 30px; WIDTH: 460px; FLOAT: left; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.mess {
	BORDER-BOTTOM: #ccc 1px solid; MARGIN: 8px 60px 0px; HEIGHT: auto; FONT-SIZE: 12px; OVERFLOW: hidden
}
.mess_t {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 5px; PADDING-RIGHT: 8px; BACKGROUND: #eee; HEIGHT: 26px; COLOR: #999; PADDING-TOP: 0px
}
.mess_t SPAN {
	TEXT-ALIGN: left; LINE-HEIGHT: 26px; PADDING-LEFT: 30px; BACKGROUND: url(messuser.gif) no-repeat 5px 5px; FLOAT: left; COLOR: #333; FONT-WEIGHT: bold
}
.mess_c {
	TEXT-ALIGN: left; LINE-HEIGHT: 22px; MARGIN: 0px 20px
}
.mess_h {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: #fffff0; COLOR: #f00; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.mess_tj {
	TEXT-ALIGN: left; LINE-HEIGHT: 26px; MARGIN: 0px 120px; HEIGHT: 26px; FONT-SIZE: 12px
}
.mess_tj_l {
	TEXT-ALIGN: right; WIDTH: 100px; FLOAT: left; FONT-SIZE: 12px
}
.mess_tj_r {
	TEXT-ALIGN: left; FLOAT: left
}
.mess_tj_r INPUT {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 16px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.mess_tj_r TEXTAREA {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 18px; HEIGHT: 50px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.mess_text {
	HEIGHT: 60px
}
.mess_tj1 {
	TEXT-ALIGN: center
}
#gundong {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; BORDER-TOP-COLOR: #cccccc; PADDING-LEFT: 10px; WIDTH: 654px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 8px; BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 8px
}
#gundong IMG {
	BORDER-BOTTOM: #bbbbbb 1px solid; FILTER: alpha(opacity=100); BORDER-LEFT: #bbbbbb 1px solid; WIDTH: 210px; HEIGHT: 170px; BORDER-TOP: #bbbbbb 1px solid; BORDER-RIGHT: #bbbbbb 1px solid
}
#demo {
	POSITION: relative; LINE-HEIGHT: 200%; MARGIN: 0px auto; WIDTH: 654px; HEIGHT: 210px; OVERFLOW: hidden
}
.gdtd {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
.link {
	BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; LINE-HEIGHT: 30px; MARGIN-BOTTOM: 8px; COLOR: #ff0000; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid
}
.nycon {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 25px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.nytit {
	LINE-HEIGHT: 33px; BACKGROUND-COLOR: #eeeeee; HEIGHT: 33px; COLOR: #0066cc; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.titwz {
	PADDING-LEFT: 30px
}
.picnews {
	PADDING-BOTTOM: 3px; CLEAR: both
}
.picnews DL {
	MARGIN: 1px auto; OVERFLOW: hidden
}
.picnews DL DD {
	TEXT-ALIGN: center; LINE-HEIGHT: 31px; MARGIN: 10px 0px 0px 15px; WIDTH: 190px; DISPLAY: inline; FLOAT: left
}
.picnews DL DD A IMG {
	BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 170px; PADDING-RIGHT: 5px; HEIGHT: 130px; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid; PADDING-TOP: 5px
}
.picnews DL DD A:hover IMG {
	BORDER-BOTTOM: #ecbac8 1px solid; BORDER-LEFT: #ecbac8 1px solid; BORDER-TOP: #ecbac8 1px solid; BORDER-RIGHT: #ecbac8 1px solid
}
.picnews DL DD A {
	DISPLAY: block
}
.page {
	LINE-HEIGHT: normal; WIDTH: 600px; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: left; FONT-SIZE: 14px
}
.page A {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ccc 1px solid; MARGIN: 5px 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; FLOAT: left; LETTER-SPACING: 0px; HEIGHT: 18px; COLOR: #390; BORDER-TOP: #ccc 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #ccc 1px solid; TEXT-DECORATION: none; PADDING-TOP: 3px
}
.page SPAN {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ccc 1px solid; MARGIN: 5px 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; FLOAT: left; LETTER-SPACING: 0px; HEIGHT: 18px; COLOR: #390; BORDER-TOP: #ccc 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #ccc 1px solid; TEXT-DECORATION: none; PADDING-TOP: 3px
}
.page A:hover {
	BORDER-BOTTOM: #f44 1px solid; BORDER-LEFT: #f44 1px solid; COLOR: #f44; BORDER-TOP: #f44 1px solid; BORDER-RIGHT: #f44 1px solid
}
.page A.current {
	BORDER-BOTTOM: #f44 1px solid; BORDER-LEFT: #f44 1px solid; COLOR: #f44; BORDER-TOP: #f44 1px solid; BORDER-RIGHT: #f44 1px solid
}
.page INPUT {
	BORDER-BOTTOM: #fff 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #fff 0px solid; PADDING-BOTTOM: 0px; MARGIN: 0px -5px; PADDING-LEFT: 0px; WIDTH: 25px; PADDING-RIGHT: 0px; HEIGHT: 16px; COLOR: #390; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; BORDER-TOP: #fff 0px solid; BORDER-RIGHT: #fff 0px solid; PADDING-TOP: 0px
}

#nav {
	MARGIN: 8px
}
#nav h3 {
	cursor:pointer; BORDER-BOTTOM: #e5e5e5 1px dashed; LINE-HEIGHT: 24px; PADDING-LEFT: 16px; BACKGROUND: url(news_list.gif) no-repeat 0px 6px; FONT-SIZE: 12px; OVERFLOW: hidden
}
#nav a {
	BORDER-BOTTOM: #e5e5e5 1px dashed; LINE-HEIGHT: 24px; PADDING-LEFT: 16px;  no-repeat 0px 6px; FONT-SIZE: 12px; OVERFLOW: hidden
}
#nav a:hover {
	COLOR: #666; TEXT-DECORATION: none
}
#nav div{display:none; border:0px solid #000; border-top:none}